Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug gnash RC bug needs fixing: #831549: gnash: mtasc removal hide
RC bug gnash RC bug needs fixing: #853424: gnash: ftbfs with GCC-7 hide
RC bug node-temp RC bug needs fixing: #834915: node-temp: FTBFS (AssertionError: temp.createWriteStream did not create a file) hide
testing migration node-temp Migration: Not in testing for 297 days hide
new upstream enscript New version available: 1.6.6 hide
new upstream node-databank New version available: 1.0.1 hide
new upstream node-faye-websocket New version available: 0.11.1 hide
new upstream node-openid New version available: 2.0.6 hide
new upstream node-temp New version available: 0.8.3 hide
new upstream node-websocket-driver New version available: 0.7.0 hide
new upstream node-yamlish New version available: 0.0.7 hide
new upstream validator.js New version available: 9.1.1+dfsg1 hide
uscan error gnu-standards debian/watch: uscan returned an error: uscan returned an empty output hide
uscan error postgresql-autodoc debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://www.rbt.ca/autodoc/releasenotes.html failed: 404 Not Found hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
apt-transport-tor 0.2.1-1   0.3     0.3      
enscript 1.6.5.90-2   1.6.5.90-3     1.6.5.90-3   1.6.6    
gnash bpo: 0.8.11~git20150419-1~bpo8+1   0.8.11~git20160608-1.3     0.8.11~git20160608-1   0.8.10    
gnu-standards 2010.03.11-1     2010.03.11-1   error    
hunspell 1.3.3-3   1.4.1-2   1.6.2-1     1.6.2-1   1.6.2    
imspector 0.9-1        
libaudio-flac-decoder-perl 0.3+dfsg-2     0.3+dfsg-3   0.3    
libcache-ref-perl 0.04-1     0.04-2   0.04    
libcgi-ssi-perl 0.92-3   0.92-5     0.92-6   0.92    
libclass-dbi-plugin-pager-perl 0.566-1   0.566-2     0.566-3   0.566    
libgstreamer-perl 0.19-1        
libhash-util-fieldhash-compat-perl 0.08-1   0.11-1     0.11-2   0.11    
libhtml-formattext-withlinks-perl 0.14-1   0.15-1     0.15-2   0.15    
libhtml-prototype-perl 1.48-4   1.48-5     1.48-6   1.48    
libhtml-stripscripts-perl 1.05-1   1.06-1     1.06-2   1.06    
libhttp-proxy-perl 0.301-1+deb8u1   0.304-3     0.304-4   0.304    
libkiokudb-backend-dbi-perl 1.23-1     1.23-2   1.23    
libkiokudb-perl 0.57-1     0.57-2   0.57    
libmail-mboxparser-perl 0.55-4     0.55-5   0.55    
libnumber-compare-perl 0.03-1     0.03-2   0.03    
libpalm-perl 1:1.013-1   1:1.400-1     1:1.400-2   1.400    
libtest-log4perl-perl 0.1001-3   0.1001-4     0.1001-5   0.1001    
libversion-next-perl 0.004-1   1.000-1     1.000-2   1.000    
node-databank 0.19.1-1     0.19.1-1   1.0.1    
node-faye-websocket 0.7.2-1     0.7.2-1   0.11.1    
node-openid 0.5.9-1     0.5.9-1   2.0.6    
node-temp 0.8.1-1     0.8.1-1     0.8.3-1   0.8.3    
node-webfinger 0.4.2-1     0.4.2-1   0.4.2    
node-websocket-driver 0.3.5-1     0.3.5-1   0.7.0    
node-yamlish 0.0.6-1     0.0.6-1   0.0.7    
ntplib 0.3.1-1   0.3.3-1     0.3.3    
postgresql-autodoc 1.40-3     1.41-1   error    
spim 8.0+dfsg-6   8.0+dfsg-6.1     8.0+dfsg-6   8.0    
validator.js 3.17.0+dfsg1-1   4.7.1+dfsg1-1.1     3.17.0+dfsg1-1   9.1.1+dfsg1    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
apt-transport-tor 5 bugs graph 1 1              
enscript 18 bugs graph 4 1 1 8 9 3              
gnash 23 bugs graph 2 8 14 85 16 77 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS              
gnu-standards 1 bugs graph 5 5 13 buster/amd64 buster/arm64 buster/armhf buster/i386              
hunspell 19 bugs graph 1 1 14 21 43 7              
imspector 0 bugs graph                      
libaudio-flac-decoder-perl 1 bugs graph 1 5 2   pass          
libcache-ref-perl 0 bugs graph       12 6 2   pass          
libcgi-ssi-perl 0 bugs graph       3 1 1   pass          
libclass-dbi-plugin-pager-perl 0 bugs graph       3 1 1   pass          
libgstreamer-perl 0 bugs graph                      
libhash-util-fieldhash-compat-perl 0 bugs graph       1   pass          
libhtml-formattext-withlinks-perl 0 bugs graph       2 1 1   pass          
libhtml-prototype-perl 0 bugs graph       2 5 1   pass          
libhtml-stripscripts-perl 0 bugs graph       1 1   pass          
libhttp-proxy-perl 0 bugs graph       2   pass          
libkiokudb-backend-dbi-perl 0 bugs graph       3 4 1   pass          
libkiokudb-perl 0 bugs graph       2 5 1 2              
libmail-mboxparser-perl 2 bugs graph 1 2 13 3   pass          
libnumber-compare-perl 0 bugs graph       2 5 1 1   pass          
libpalm-perl 0 bugs graph       1 5   pass          
libtest-log4perl-perl 0 bugs graph       2 5 2   pass          
libversion-next-perl 0 bugs graph       1   pass          
node-databank 0 bugs graph       4 3 2   pass          
node-faye-websocket 0 bugs graph       4 3 1   pass          
node-openid 0 bugs graph       1 4 3 4   pass          
node-temp 1 bugs graph 1 4 3 2     pass          
node-webfinger 0 bugs graph       4 3 2   pass          
node-websocket-driver 0 bugs graph       4 3 1   pass          
node-yamlish 0 bugs graph       4 3 2   pass          
ntplib 0 bugs graph       1   pass          
postgresql-autodoc 5 bugs graph 3 8 13             fail
spim 2 bugs graph 3 6 8 1              
validator.js 0 bugs graph       5 3 1 buster/amd64:FTBFS buster/arm64:FTBFS buster/i386:FTBFS   pass          

Derivatives

source Ubuntu Debian
links bugs patches artful (stable) bionic (devel) sid
apt-transport-tor LP 1   0.3 
enscript LP 2   1.6.5.90-3 
gnash LP 48   0.8.11~git20160608-1.3  0.8.11~git20160608-1.3
prop: 0.8.11~git20160608-1.3build1 
0.8.11~git20160608-1.3 
gnu-standards LP 1   2010.03.11-1 
hunspell LP 10 2 1.6.2-1 
libaudio-flac-decoder-perl LP     0.3+dfsg-2build4  0.3+dfsg-2build4
prop: 0.3+dfsg-2build5 
0.3+dfsg-2 
postgresql-autodoc LP 1   1.40-3 
spim LP 3   8.0+dfsg-6.1 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.44 seconds.